:root {
    --header-black: #000000;
    --header-gray: #616161;
    --header-background: #FFFFFF;

    --content-black: #000000;
    --content-white: #FFFFFF;
    --content-background: #FFFFFF;
    --content-gray: #616161;
    --content-highlight: #FFFAF3;

    --black: #000000;
    --ultra-light-gray: #cccccc50;
    --light-gray: #b7b7b7;
    --gray: #616161;
    --dark-gray: #313131;
    --white: #FFFFFF;

    --blue-light: #E3F6FE;
    --turquoise-light: #E6FAFC;
    --yellow-light: #FFF8EE;
}

$header-black: var(--header-black);
$header-gray: var(--header-gray);
$header-background: var(--header-background);

$content-black: var(--content-black);
$content-white: var(--content-white);
$content-background: var(--content-background);
$content-gray: var(--content-gray);
$content-highlight: var(--content-highlight);

$black: var(--black);
$ultra-light-gray: var(--ultra-light-gray);
$light-gray: var(--light-gray);
$gray: var(--gray);
$dark-gray: var(--dark-gray);
$white: var(--white);

$blue-light:var(--blue-light);
$turquoise-light: var(--turquoise-light);
$yellow-light: var(--yellow-light);

//dark theme
[data-theme=dark] {
    --header-black: #f1f1f1;
    --header-gray: #999999;
    --header-background: #222222;

    --content-black: #f1f1f1;
    --content-white: #222222;
    --content-background: #222222;
    --content-gray: #999999;
    --content-highlight: #071B24;


    --black: #f1f1f1;
    --ultra-light-gray: #131313;
    --light-gray: #454545;
    --gray: #999999;
    --dark-gray: #CCCCCC;
    --white: #222222;

    --blue-light: rgba(37, 142, 187, 0.1);
    --turquoise-light: rgba(32, 184, 193, 0.1);
    --yellow-light: rgba(255, 171, 45, 0.1);
}


$orange: #FF7235;
$yellow: #FFAB2D;
$green: #A7D12F;
$blue: #258EBB;
$turquoise: #20B8C1;

$footer-background: #000000;
$footer-primary: #FFFFFF;